/* 
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 04.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"UtilityCaptureWidget_DisplayName" = "Leg vast";
"UtilityCaptureWidget_Subtitle" = "Open snel de schermopnamefunctionaliteit van ScreenFloat.";
"UtilityCaptureWidget_NewShot_Short" = "Leg vast";
"UtilityCaptureWidget_NewRecording_Short" = "Opname";
"UtilityCaptureWidget_NewTimedShot_Short" = "Getimed";
"UtilityCaptureWidget_NewFromClipboard_Short" = "Klembord";
"UtilityCaptureWidget_NewFromDevice_Short" = "Van apparaat";
"UtilityCaptureWidget_NewShot_Normal" = "Nieuwe schermafbeelding";
"UtilityCaptureWidget_NewRecording_Normal" = "Nieuwe opname";
"UtilityCaptureWidget_NewTimedShot_Normal" = "Nieuwe getimede schermafbeelding";
"UtilityCaptureWidget_NewFromClipboard_Normal" = "Van klembord";
"UtilityCaptureWidget_NewFromDevice_Normal" = "Importeer van apparaat";


"FoldersWidget_DisplayName" = "Mappen";
"FoldersWidget_Subtitle" = "Open snel je mappen.";
"FoldersWidget_UntitledFolder" = "Naamloze map";
"FoldersWidget_NoFolders" = "Geen mappen";

"FavoritesWidget_DisplayName" = "Favoriete schermafbeeldingen";
"FavoritesWidget_Subtitle" = "Open snel je pasgenomen favoriete schermafbeeldingen.";
"FavoritesWidget_NoFavorites" = "Geen favoriete schermafbeeldingen";

"TaggedShotsWidget_DisplayName" = "Getagt";
"TaggedShotsWidget_Subtitle" = "Open snel schermafbeeldingen met een specifieke tag.";
"TaggedShotsWidget_HeaderTitle" = "Voeg tag \"%@\" toe";
"TaggedShotsWidget_NoTag" = "Geen tag gekozen";
"TaggedShotsWidget_NoShots" = "Geen schermafbeeldingen gevonden";

"RecentShotsWidget_DisplayName" = "Pasgenomen schermafbeeldingen";
"RecentShotsWidget_Subtitle" = "Open snel je recentste schermafbeeldingen.";

"SelectedFolderWidget_DisplayName" = "Map";
"SelectedFolderWidget_Subtitle" = "Open snel de schermafbeeldingen in een map.";
"SelectedFolderWidget_NoFolder" = "Geen map gekozen";

"UtilityRecentColorsWidget_DisplayName" = "Gekozen kleuren";
"UtilityRecentColorsWidget_Subtitle" = "Open snel je pasgekozen kleuren.";
"UtilityReceontColorsWidget_NoColors" = "Geen gekozen kleuren";

"UtilityWindowsWidget_DisplayName" = "Onderhoud";
"UtilityWindowsWidget_Subtitle" = "Open snel het Overzicht schermafbeeldingen, het Overzicht tags en meer.";
"UtilityWindowsWidget_HideAll_Short" = "Verberg alles";
"UtilityWindowsWidget_HideAll_Normal" = "Verberg alle schermafbeeldingen";
"UtilityWindowsWidget_ShowAll_Short" = "Toon alles";
"UtilityWindowsWidget_ShowAll_Normal" = "Toon alle schermafbeeldingen";
"UtilityWindowsWidget_ShotsBrowser_Short" = "Overzicht schermafbeeldingen";
"UtilityWindowsWidget_ShotsBrowser_Normal" = "Open Overzicht schermafbeeldingen";
"UtilityWindowsWidget_TagBrowser_Short" = "Overzicht tags";
"UtilityWindowsWidget_TagBrowser_Normal" = "Open Overzicht tags";

"RecentlyClosedWidget_DisplayName" = "Pas gesloten";
"RecentlyClosedWidget_Subtitle" = "Open snel pasgesloten zwevende schermafbeeldingen.";
"RecentlyClosedWidget_NoShots" = "Geen pasgesloten schermaafbeldingen";

"RecentlyHiddenWidget_DisplayName" = "Verborgen schermafbeeldingen";
"RecentlyHiddenWidget_Subtitle" = "Open snel verborgen zwevende schermafbeeldingen.";
"RecentlyHiddenWidget_NoShots" = "Geen verborgen schermafbeeldingen";

"FavoriteTagsWidget_DisplayName" = "Favoriete tags";
"FavoriteTags_Subtitle" = "Open snel je favoriete tags.";
"FavoriteTagsWidget_NoTags" = "Geen favoriete tags";
"FavoriteTagsWidget_NoValueTag" = "Lege tag";
